# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: pkg-jed-devel@lists.alioth.debian.org\n"
"POT-Creation-Date: 2007-05-08 18:29+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#. Type: boolean
#. Description
#: ../templates:2001
msgid "Remove old files in /etc/jed-init.d/?"
msgstr ""

#. Type: boolean
#. Description
#: ../templates:2001
msgid ""
"Former versions of the jed-extra package put configuration files in /etc/jed-"
"init.d/, namely 05home-lib.sl, 50jed-extra.sl, and 55ispell.sl. These files "
"are not used anymore and should be deleted from the file system."
msgstr ""

#. Type: boolean
#. Description
#: ../templates:2001
msgid ""
"However, some of these files appear to have been manually modified. Please "
"confirm whether you want these files to be removed."
msgstr ""
